_id: G7xqb0Ka8Bm9XAZz
_key: '!items!G7xqb0Ka8Bm9XAZz'
img: systems/pf1/icons/skills/violet_04.jpg
name: Instant Alchemy
system:
  abilityType: ex
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>At 18th level, an alchemist can create alchemical items with almost
      supernatural speed. He can create any alchemical item as a full-round
      action if he succeeds at the Craft (alchemy) check and has the appropriate
      resources at hand to fund the creation. He can apply poison to a weapon as
      an immediate action.</p>
  sources:
    - id: PZO1115
      pages: '31'
  subType: classFeat
type: feat

